package com.ifish.dto;

import java.util.List;

/**
 * 设备信息
 * @author Administrator
 *
 */
public class DeviceInfoDto {
	
	/**
	 * 设备ID列表
	 */
	private List<Integer> deviceIds;
	
	/**
	 * 设备信息列表
	 */
	private List<?> deviceList;

	public DeviceInfoDto(List<Integer> deviceIds, List<?> deviceList) {
		this.deviceIds = deviceIds;
		this.deviceList = deviceList;
	}

	public List<Integer> getDeviceIds() {
		return deviceIds;
	}

	public void setDeviceIds(List<Integer> deviceIds) {
		this.deviceIds = deviceIds;
	}

	public List<?> getDeviceList() {
		return deviceList;
	}

	public void setDeviceList(List<?> deviceList) {
		this.deviceList = deviceList;
	}
	
}
